<?php
declare(strict_types=1);

return [
    'up' => "
ALTER TABLE player_tokens
    ADD COLUMN device_platform VARCHAR(10) NULL AFTER push_token
",
    'down' => "
ALTER TABLE player_tokens
    DROP COLUMN device_platform
",
];
